CREATE TABLE fnd_kf_value_attrs_b_bk (
    ENTERPRISE_ID              NUMBER(18, 0) ,
    APPLICATION_ID             NUMBER(18, 0) ,
    KEY_FLEXFIELD_CODE         VARCHAR2(16)  ,
    SEGMENT_LABEL_CODE         VARCHAR2(120) ,
    VALUE_ATTRIBUTE_CODE       VARCHAR2(120) ,
    VALUE_TABLE_COLUMN_NAME    VARCHAR2(120)     NOT NULL,
    COMBO_TABLE_COLUMN_NAME    VARCHAR2(120)     NOT NULL,
    LOOKUP_TYPE                VARCHAR2(120)     NOT NULL,
    REQUIRED_FLAG              VARCHAR2(4)       NOT NULL,
    DEFAULT_VALUE              VARCHAR2(120) ,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    CUST_SET_ID                VARCHAR2(1200),
    ENTERPRISE_ID              NUMBER(18, 0) ,
    APPLICATION_ID             NUMBER(18, 0) ,
    KEY_FLEXFIELD_CODE         VARCHAR2(16)  ,
    SEGMENT_LABEL_CODE         VARCHAR2(120) ,
    VALUE_ATTRIBUTE_CODE       VARCHAR2(120) ,
    VALUE_TABLE_COLUMN_NAME    VARCHAR2(120)     NOT NULL,
    COMBO_TABLE_COLUMN_NAME    VARCHAR2(120)     NOT NULL,
    LOOKUP_TYPE                VARCHAR2(120)     NOT NULL,
    REQUIRED_FLAG              VARCHAR2(4)       NOT NULL,
    DEFAULT_VALUE              VARCHAR2(120) ,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    CUST_SET_ID                VARCHAR2(1200),
    CONSTRAINT pk_fnd_kf_value_attrs_b_bk PRIMARY KEY (ENTERPRISE_ID, APPLICATION_ID, KEY_FLEXFIELD_CODE, SEGMENT_LABEL_CODE, VALUE_ATTRIBUTE_CODE, CUST_SET_ID, ENTERPRISE_ID, APPLICATION_ID, KEY_FLEXFIELD_CODE, SEGMENT_LABEL_CODE, VALUE_ATTRIBUTE_CODE, CUST_SET_ID)
);
